@charset "UTF-8";


.sp_none{
	display: none;
}

body::after{
    background-size: 150% auto;
}

.all_title{
	max-width: 270px;
	margin: 0 auto 35px;
	padding: 8px 0;
	font-size: 20px;
}

#tyusenkai_area h1{
	padding: 30px 20px 50px;
}

#tyusenkai_area h1 img{
	max-width: 207px;
}

#sec01{
	position: relative;
}

#sec01>div{
	padding: 35px 15px 55px;
}

#sec01>div #sec01_copy{
	margin: 0 0 46px;
}
#sec01>div #sec01_copy img{
	max-width: 330px;
}

#sec01>div #nittei{
	max-width: 300px;
	margin: 0 auto 30px;
}

#sec01>div ul#keihin_01{
	margin: 0 auto 60px;
}
#sec01>div ul#keihin_01 li{
	width: 32.5%;
	float: left;
	margin: 0 1% 0 0;
	padding: 0;
	border: solid 2px #e74014;
}
#sec01>div ul#keihin_01 li:last-child{
	margin: 0;
}

@media screen and (max-width: 500px){
	#sec01>div .all_title:nth-child(3){
		margin: 0 auto 28px;
	}
	#sec01>div ul#keihin_01 li{
		width: 100%;
		max-width: 250px;
		float: none;
		margin: 0 auto 10px;
	}
	#sec01>div ul#keihin_01 li:last-child{
		margin: 0 auto;
	}
}

#sec01>div #sec01_text01{
	font-size: 23px;
	margin: 0 auto 35px;
}
#sec01>div #sec01_text01 span{
	font-size: 14px;
}

#sec01>div #sec01_btn{
	max-width: 280px;
}


#sec01>div #keihin_02{
	width: 100%;
	margin: 0 0 30px;
	padding: 30px 5px 30px;
	border: solid 2px #c89f69;
}
#sec01>div #keihin_02 h2{
	width: 250px;
	margin: 0 auto 20px;
	position: relative;
}
#sec01>div #keihin_02 h2 img{
	width: 100px;
}
#sec01>div #keihin_02 h2::after{
	width: 135px;
	height: 2px;
	margin: 13px auto 0;
}

#sec01>div #keihin_02 h2 img#sarani{
	width: 98px;
	position: absolute;
	top: -40px;
	left: 0;
}

#sec01>div #sec01_text02{
	font-size: 12px;
}


#sec02>div{
	padding: 35px 15px 35px;
}

#sec02>div #oubo01{
	margin: 0 auto 50px;
}

#sec02>div>section>.sec02_num{
	display: block;
	width: 40px;
	float: left;
}
#sec02>div>section>div{
	width: calc(100% - 40px);
	padding: 0 0 25px 15px;
}
#sec02>div>section>div h3{
	margin: 0 0 16px;
	font-size: 16px;
	line-height: 1.8em;
}
#sec02>div>section>div h3 span{
	font-size: 20px;
	border-bottom: solid 3px #ffd200;
}
#sec02>div>section>div h3 span::after{
	display: none;
}
#sec02>div>section>div img#sec02_pic01{
	max-width: 340px;
}
#sec02>div>section>div img#sec02_pic02{
	max-width: 340px;
}
#sec02>div>section>div img#sec02_pic03{
	max-width: 340px;
}

#sec02>div>section>div ul{
	margin: 0 0 25px;
	padding: 0;
	list-style-type: none;
}
#sec02>div>section>div ul li{
	font-size: 14px;
	font-weight: bold;
}
#sec02>div>section>div ul li::before{
	content: '・';
}
#sec02>div>section>div ul li img{
	display: inline-block;
	width: 20px;
	margin: 0 5px -4px 0;
}

#sec02>div>section>div h4{
	max-width: 115px;
	text-align: center;
	font-size: 20px;
	margin: 0 0 22px;
	padding: 2px 0;
	box-sizing: border-box;
	border-radius: 2px;
	background-color: #ffd200;
}
#sec02>div>section>div ul.list_text li{
	display: inline-block;
	font-weight: normal;
}
#sec02>div>section>div ul.list_text li:first-child::before{
	display: none;
}

#sec02>div>section>div #sec02_btn{
	max-width: 220px;
	margin: 0 0 20px;
}
#sec02>div>section>div #sec02_btn:hover{
	opacity: 0.7;
}
#sec02>div>section>div #sec02_btn img{
	display: block;
	width: 100%;
}

#sec02 .all_title.oubobox_title{
	max-width: 400px;
	font-size: 18px;
}

#sec02>div ul#sec02_oubobox{
	margin: -12px 0 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
#sec02>div ul#sec02_oubobox li{
	margin: 0 auto 10px;
	font-size: 14px;
	font-weight: bold;
}

#map iframe{
	height: 305px;
}
#map #map_btn{
	max-width: 240px;
	top: -20px;
}

#map>div#other_text{
	padding: 30px 15px 80px;
}
#map>div#other_text p{
	font-size: 14px;
	margin: 0 0 40px;
}
#map>div#other_text a{
	max-width: 270px;
}


#column_list_area{
	max-width: 1000px;
	margin: 0 auto;
	padding: 30px 0 30px;
}
#column_list_area>h2{
	margin: 0 auto 35px;
	font-size: 18px;
}

#column_list_area .column_box{
    width: 48%;
    margin: 0 1% 30px;
    float: left;
}

@media screen and (max-width: 450px){

	#column_list_area .column_box{
	    width: 98%;
	    margin: 0 auto 30px;
	    float: none;
	}
}



/*チケットについて*/
#sec01_ticketarea{
	margin: 0 0 20px;
	overflow: hidden;
}
#sec01_ticketarea>div{
	width: 100%;
	float: none;
}
#sec01_ticketarea>div:last-child{
	float: none;
}
